{
	"id": "obsidian-list-modified",
	"name": "List Modified",
	"version": "1.3.3",
	"minAppVersion": "0.12.0",
	"description": "A simple obsidian plugin that links all modified files meeting certain criteria to a daily note",
	"author": "Francis Kafieh",
	"authorUrl": "https://github.com/franciskafieh",
	"isDesktopOnly": false
}
